mg
{
vertical-align:text-top;
}


ul
{
vertical-align:middle;
margin:0px;
padding:0px;

}

span
{
	display:inline;
	vertical-align:middle;
	margin:0px;
    padding:0px;

}

li
{
	display:inline;
	vertical-align:middle;
	margin:0px;
    padding:0px;

}
p
{
margin:0px;
padding:0px;
MARGIN: auto;
font-family: verdana;
font-size: 11px;
color: #4d4d4d;
}


/*****************************************************************/
.anno-immojob
{
width:453px;
height:304px;
display:inline;
float:left;
}

.top
{
display:inline;
float:left;
margin-left:15px;
margin-top:9px;
text-align:left;

}

.anno-ttre
{
display:inline;
float:left;
width:400px;
height:22px;
text-align:left;

}

.anno-menu
{
display:inline;
float:left;
width:400px;
color:#666666;
font-size:11px;
font-family:arial;
font-weight:normal;
height:20px;
text-align:left;
}
.anno-menu  a {color:#666666  ;text-decoration:none;}
.anno-menu  a:hover  {color:#0072bc;text-decoration:none;}
.anno-menu  a.current {color:#0072bc;text-decoration:underline; }

.anno-articles
{
display:inline;
float:left;
width:400;
margin-left:8px;
margin-top:12px;
text-align:left;
}

.anno-arttxt
{
display:inline;
float:left;
width:316px;
margin-left:8px;
text-align:left;
}

.anno-artimg
{
display:inline;
float:left;
width:86px;
margin-left:10px;
text-align:left;
}

.anno-arttxtttre
{
display:inline;
float:left;
width:316px;
color:#0b73aa;
font-size:12px;
font-family:arial;
font-weight:bold;
text-align:left;
}
.anno-arttxtttre  a {color:#0b73aa  ;text-decoration:none;}
.anno-arttxtttre  a:hover  {color:#666666;text-decoration:underline;}


.anno-arttxtttreor
{
color:#e88f1f;
font-size:12px;
font-family:arial;
font-weight:bold;
text-align:left;
}

.anno-arttxtintro
{
display:inline;
float:left;
width:316px;
color:#666666;
font-size:11px;
font-family:arial;
font-weight:normal;
margin-top:6px;
text-align:left;
}
.anno-arttxtintro  a {color:#666666  ;text-decoration:none;}
.anno-arttxtintro  a:hover  {color:#666666;text-decoration:underline;}

.anno-arttxtdate
{
display:inline;
float:left;
width:316px;
color:#e88f1f;
font-size:11px;
font-family:arial;
font-weight:normal;
margin-top:3px;
text-align:left;
}